{
    "format_version": "1.10.0",
    "animations": {
        "animation.octovon_spcrs.car.sound.engine_drive_fast": {
            "animation_length": 1.0,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/playsound oct_spcrs.car.engine_drive_fast @a ~~~",
                    "/playsound oct_spcrs.car.engine_idle @a ~~~"
                ]
            }
        },
        "animation.octovon_spcrs.car.sound.engine_drive_slow": {
            "animation_length": 1.0,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/playsound oct_spcrs.car.engine_drive_slow @a ~~~",
                    "/playsound oct_spcrs.car.engine_idle @a ~~~"
                ]
            }
        },
        "animation.octovon_spcrs.car.sound.electric_engine_drive_fast": {
            "animation_length": 1.0,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/playsound oct_spcrs.car.electric_engine_drive_fast @a ~~~"
                ]
            }
        },
        "animation.octovon_spcrs.car.sound.electric_engine_drive_slow": {
            "animation_length": 1.0,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/playsound oct_spcrs.car.electric_engine_drive_slow @a ~~~"
                ]
            }
        },
        "animation.octovon_spcrs.car.sound.engine_idle": {
            "animation_length": 1.0,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/playsound oct_spcrs.car.engine_idle @a ~~~"
                ]
            }
        },
        "animation.octovon_spcrs.car.sound.tires_squal": {
            "animation_length": 1.0,
            "loop": true,
            "timeline": {
                "0.0": [
                    "/playsound oct_spcrs.car.tires_squal @a ~~~"
                ]
            }
        }
    }
}